Source: cxsecurity.com

phpMyAdmin 4.8.0 < 4.8.0-1 Cross-Site Request Forgery

https://cxsecurity.com/issue/WLB-2018040187

265 hits since 2018-04-24

PHP Vulns Source Ratio: 32% (17366 total, 2818 propagated, 8683 filtered)